body {
  position: relative;
}

img {
  max-width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

main {
  align-items: center;
  background-color: var(--clr-light-shade);
  border-left:1px solid black;
  border-right:1px solid black;
  display: flex;
  height:100%;
  justify-content: center;
  margin: 0 auto;
  margin-bottom:5rem;
  padding: 0 2.5rem;
  width: 80%;
}

.container {
  width: 600px;
  position: relative;
}

.thumbnails {
  list-style: none;
  font-size: 0;
  margin-left: -2%;
}

.thumbnails li {
  display: inline-block;
  width: 23%;
  margin-left: 2%;
  text-align: center;
  vertical-align: middle;
}

.thumbnails li:hover .item-hugger {
  background: white;
}

.thumbnails li:hover .item-hugger .title {
  color: #000;
}

.thumbnails input[name="select"] {
  display: none;
}

.thumbnails .item-hugger {
  position: relative;
  height: 140px;
  margin: 20px 0;
  background: #f2f2f2;
  transition: all 150ms ease-in-out;
}

.thumbnails label {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  cursor: pointer;
}

.thumbnails .title {
  padding: 20px 0 0;
  font-size: 18px;
  color: #555;
  transition: all 150ms linear;
}

.thumbnails .thumb-image {
  height: 100px;
  padding: 20px 0;
}

.thumbnails .content {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 600px;
  height: 500px;
  padding: 50px;
  opacity: 0;
  transition: all 150ms linear;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.thumbnails .content .title {
  font-size: 60px;
  font-weight: 400;
  display: inline-block;
  color: #555;
  border-bottom: 6px solid #fe7701;
  padding: 50px 10px 0;
  text-transform: uppercase;
}

.thumbnails input[name="select"]:checked+.item-hugger {
  height: 180px;
  margin: 0;
  background: white;
}

.thumbnails input[name="select"]:checked~.content {
  opacity: 1;
}

.white-box {
  background: white;
  height: 500px;
}